Error

two or more packages specified (libfakechroot libsane-extras)